<ART ID="1460003" PID="1102" JID="197" BPAGE="1460003-1" EPAGE="1460003-23" PII="S0219887814600032" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>49th Winter School of Theoretical Physics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Minimal extension of General Relativity:</MTI>
<RTI>Gravity with a non-minimal coupling</RTI>
<STI>Alternative gravity model with non-minimal coupling between matter and curvature</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Orfeu</FNM>
<SNM>Bertolami</SNM>
<EAD>orfeu.bertolami@fc.up.pt</EAD>
<X-REF REFID="S0219887814600032AF001"></X-REF>
</AUT>
<AUT>
<FNM>Jorge</FNM>
<SNM>P&#x00E1;ramos</SNM>
<EAD>jorge.paramos@fc.up.pt</EAD>
<X-REF REFID="S0219887814600032AF001"></X-REF>
</AUT>
<AFF ID="S0219887814600032AF001">Departamento de F&#x00ED;sica e Astronomia, Faculdade de Ci&#x00EA;ncias, Universidade do Porto, Rua do Campo Alegre 687, 4169-007 Porto, <CNY>Portugal</CNY></AFF>
</A-GRP>
<HIST>
<RE>6 August 2013</RE>
<AC>13 November 2013</AC>
<![CDATA[<PUB>27 January 2014</PUB>]]>
</HIST>
<ABST>
<P>We examine an extension of General Relativity with an explicit non-minimal coupling between matter and curvature. The purpose of this work is to present an overview of the implications of the latter to various contexts, ranging from astrophysical matter distributions to a cosmological setting. Various results are discussed, including the impact of this non-minimal coupling on the choice of Lagrangian density, on a mechanism to mimic galactic and cluster dark matter, on the possibility of accounting for the accelerated expansion of the Universe, energy density fluctuations and modifications to post-inflationary reheating. The equivalence between a model exhibiting a non-minimal coupling and multi-scalar-theories is also discussed.</P>
</ABST>
<KWDG>
<KWD>Non-minimal coupling</KWD>
<KWD>dark matter</KWD>
<KWD>dark energy</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>83D02</KWD>
<KWD>83D99</KWD>
</KWDG>
</FRONT>
</ART>
