<ART ID="1460004" PID="1102" JID="197" BPAGE="1460004-1" EPAGE="1460004-20" PII="S0219887814600044" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>49th Winter School of Theoretical Physics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Noether symmetries in extended gravity quantum cosmology</MTI>
<RTI>Noether symmetries and extended gravity</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Salvatore</FNM>
<SNM>Capozziello</SNM>
<EAD>capozziello@na.infn.it</EAD>
<X-REF REFID="S0219887814600044AF001"></X-REF>
</AUT>
<AUT>
<FNM>Mariafelicia</FNM>
<SNM>De Laurentis</SNM>
<EAD>felicia@na.infn.it</EAD>
<X-REF REFID="S0219887814600044AF001"></X-REF>
</AUT>
<AFF ID="S0219887814600044AF001">Dipartimento di Fisica, Universita' di Napoli "Federico II" and INFN Sezione di Napoli, Complesso Universitario di Monte S. Angelo, Edificio G, Via Cinthia I-80126, Napoli, <CNY>Italy</CNY></AFF>
</A-GRP>
<DED>We wish to dedicate this paper in loving memory of Mauro Francaviglia. We mourn the loss of a dear friend, a peerless mentor and a traveling fellow in many scientific adventures, discussions and results.</DED>
<HIST>
<RE>23 July 2013</RE>
<AC>13 November 2013</AC>
<![CDATA[<PUB>30 January 2014</PUB>]]>
</HIST>
<ABST>
<P>We summarize the use of Noether symmetries in Minisuperspace Quantum Cosmology. In particular, we consider minisuperspace models, showing that the existence of conserved quantities gives selection rules that allow to recover classical behaviors in cosmic evolution according to the so-called Hartle criterion. Such a criterion selects correlated regions in the configuration space of dynamical variables whose meaning is related to the emergence of classical observable universes. Some minisuperspace models are worked out starting from Extended Gravity, in particular coming from scalar-tensor, <F>f(R)</F> and <F>f(T)</F> theories. Exact cosmological solutions are derived.</P>
</ABST>
<KWDG>
<KWD>Quantum Cosmology</KWD>
<KWD>Noether symmetries</KWD>
<KWD>minisuperspace models</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>83Dxx</KWD>
<KWD>83Fxx</KWD>
<KWD>81Txx</KWD>
</KWDG>
</FRONT>
</ART>
