<ART ID="1460006" PID="1102" JID="197" BPAGE="1460006-1" EPAGE="1460006-24" PII="S0219887814600068" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>49th Winter School of Theoretical Physics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Accelerating cosmology in modified gravity:</MTI>
<RTI>Accelerating cosmology in modified gravity</RTI>
<STI>From convenient <F>F(R)</F> or string-inspired theory to bimetric <F>F(R)</F> gravity</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Shin'ichi</FNM>
<SNM>Nojiri</SNM>
<EAD>nojiri@phys.nagoya-u.ac.jp</EAD>
<X-REF REFID="S0219887814600068AF001"></X-REF>
<X-REF REFID="S0219887814600068AF002"></X-REF>
</AUT>
<AFF ID="S0219887814600068AF001">Department of Physics, Nagoya University, Nagoya 464-8602, <CNY>Japan</CNY></AFF>
<AFF ID="S0219887814600068AF002">Kobayashi-Maskawa Institute for the Origin of Particles and the Universe, Nagoya University, Nagoya 464-8602, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>Sergei D.</FNM>
<SNM>Odintsov</SNM>
<EAD>odintsov@ieec.uab.es</EAD>
<X-REF REFID="S0219887814600068AF003"></X-REF>
<X-REF REFID="S0219887814600068AF004"></X-REF>
<X-REF REFID="S0219887814600068AF005"></X-REF>
</AUT>
<AFF ID="S0219887814600068AF003">Consejo Superior de Investigaciones Cient&#x00ED;ficas, Institut de Ciencies de l'Espai (ICE), (CSIC-IEEC), Campus UAB, Torre C5-Parell-2a Pl, E-08193 Bellaterra, Barcelona, <CNY>Spain</CNY></AFF>
<AFF ID="S0219887814600068AF004">Instituci&#x00F2; Catalana de Recerca i Estudis Avan&#x00E7;ats (ICREA), Barcelona, <CNY>Spain</CNY></AFF>
<AFF ID="S0219887814600068AF005">Tomsk State Pedagogical University, Tomsk 634061, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 June 2013</RE>
<AC>13 November 2013</AC>
<![CDATA[<PUB>27 January 2014</PUB>]]>
</HIST>
<ABST>
<P>We consider modified gravity which may describe the early-time inflation and/or late-time cosmic acceleration of the universe. In particular, we discuss the properties of <F>F(R)</F>, <F>F(G)</F>, string-inspired and scalar-Einstein&#x2013;Gauss&#x2013;Bonnet gravities, including their FRW equations and fluid or scalar-tensor description. Simplest accelerating cosmologies are investigated and possibility of unified description of the inflation with dark energy is described. The cosmological reconstruction program which permits to get the requested universe evolution from modified gravity is developed. As some extension, massive <F>F(R)</F> bigravity which is ghost-free theory is presented. Its scalar-tensor form turns out to be the easiest formulation. The cosmological reconstruction method for such bigravity is presented. The unified description of inflation with dark energy in <F>F(R)</F> bigravity turns out to be possible.</P>
</ABST>
<KWDG>
<KWD>Dark energy</KWD>
<KWD>bigravity</KWD>
<KWD>modified gravity</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>83D05</KWD>
</KWDG>
</FRONT>
</ART>
