<ART ID="1460011" PID="1102" JID="197" BPAGE="1460011-1" EPAGE="1460011-21" PII="S0219887814600111" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>49th Winter School of Theoretical Physics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>On the right side of Einstein's equation</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Edward A.</FNM>
<SNM>Spiegel</SNM>
<EAD>eas5@columbia.edu</EAD>
<X-REF REFID="S0219887814600111FN001"></X-REF>
<X-REF REFID="S0219887814600111AF001"></X-REF>
</AUT>
<FTN ID="S0219887814600111FN001">
<P>Visiting Scholar, New York University, New York 10003, USA.</P></FTN>
<AFF ID="S0219887814600111AF001">Department of Astronomy, Columbia University, 550 West 120th Street, New York 10027, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>2 July 2013</RE>
<AC>13 November 2013</AC>
<![CDATA[<PUB>22 January 2014</PUB>]]>
</HIST>
<ABST>
<P>Every story has two sides and so does any good equation. Recent developments in observational cosmology have led to attempts to make modifications on both sides of the Einstein equation to explain some of the puzzling new findings. The work described here is concerned with an examination of the source of gravity that we usually find on the right-hand side of Einstein's equation. My aim is to describe a modified version of the stress-energy tensor that is the source of the gravitational field. The derivation is based on the kinetic theory of a gas of identical particles with no internal structure. The presentation here is in two parts. In <B>Part I</B>, I describe the stress tensor that Xinzhong Chen and I have proposed for the matter tensor for a nonrelativistic gas with input from Hongling Rao and Jean-Luc Thiffeault. Our derivation of the equations of fluid dynamics is based on kinetic theory and without recourse to the standard Chapman&#x2013;Enskog approximation. The nonrelativistic treatment reveals the underlying physics clearly and it facilitates comparison with experimental results on acoustic propagation. Further, it provides a setting for a Newtonian cosmology, which remains a topic of some interest. I regret though that there is room only for the relativistic version of cosmology here. In <B>Part II</B>, I derive the stress-energy tensor in the relativistic case in a similar manner and exhibit its application to the usual isotropic cosmological model. The surprising result of that discussion is that, in addition to the Friedmann solution, we find a second solution that arises from terms that the usual Chapman&#x2013;Enskog approximation discards. The new solution is a temporal analogue of a spatial shock wave. Just as the usual shock waves make transitions in properties within a mean free path, the new solution can change its properties in a mean flight time. Whereas the Friedmann solution is not dissipative, the new solution produces entropy at a rate that may be of cosmological interest. For the calculation of cosmic entropy production I work in the ultrarelativistic limit in which particle masses are negligible. A stability calculation to decide whether and when the new solution may be realized has yet to be done since the microphysics seems so uncertain.</P>
</ABST>
<KWDG>
<KWD>Kinetic theory</KWD>
<KWD>fluid dynamics</KWD>
<KWD>causality</KWD>
<KWD>cosmology</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>82C40</KWD>
<KWD>76P05</KWD>
<KWD>83F05</KWD>
</KWDG>
</FRONT>
</ART>
