<ART ID="1460012" PID="1102" JID="197" BPAGE="1460012-1" EPAGE="1460012-33" PII="S0219887814600123" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>49th Winter School of Theoretical Physics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Scalar field cosmology &#x2014; geometry of dynamics</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Marek</FNM>
<SNM>Szyd&#x0142;owski</SNM>
<EAD>marek.szydlowski@uj.edu.pl</EAD>
<X-REF REFID="S0219887814600123AF001"></X-REF>
<X-REF REFID="S0219887814600123AF002"></X-REF>
</AUT>
<AFF ID="S0219887814600123AF001">Astronomical Observatory, Jagiellonian University, Orla 171, 30-244 Krak&#x00F3;w, <CNY>Poland</CNY></AFF>
<AFF ID="S0219887814600123AF002">Mark Kac Complex Systems Research Center, Jagiellonian University, Reymonta 4, 30-059 Krak&#x00F3;w, <CNY>Poland</CNY></AFF>
<AUT>
<FNM>Orest</FNM>
<SNM>Hrycyna</SNM>
<EAD>orest.hrycyna@fuw.edu.pl</EAD>
<X-REF REFID="S0219887814600123AF003"></X-REF>
</AUT>
<AFF ID="S0219887814600123AF003">Theoretical Physics Division, National Center for Nuclear Research, Ho&#x017C;a 69, 00-681 Warszawa, <CNY>Poland</CNY></AFF>
<AUT>
<FNM>Aleksander</FNM>
<SNM>Stachowski</SNM>
<X-REF REFID="S0219887814600123AF004"></X-REF>
</AUT>
<AFF ID="S0219887814600123AF004">Astronomical Observatory, Jagiellonian University, Orla 171, 30-244 Krak&#x00F3;w, <CNY>Poland</CNY></AFF>
</A-GRP>
<HIST>
<RE>5 July 2013</RE>
<AC>13 November 2013</AC>
<![CDATA[<PUB>21 January 2014</PUB>]]>
</HIST>
<ABST>
<P>We study the Scalar Field Cosmology (SFC) using the geometric language of the phase space. We define and study an ensemble of dynamical systems as a Banach space with a Sobolev metric. The metric in the ensemble is used to measure a distance between different models. We point out the advantages of visualization of dynamics in the phase space. It is investigated the genericity of some class of models in the context of fine tuning of the form of the potential function in the ensemble of SFC. We also study the symmetries of dynamical systems of SFC by searching for their exact solutions. In this context, we stressed the importance of scaling solutions. It is demonstrated that scaling solutions in the phase space are represented by unstable separatrices of the saddle points. Only critical point itself located on two-dimensional stable submanifold can be identified as scaling solution. We have also found a class of potentials of the scalar fields forced by the symmetry of differential equation describing the evolution of the Universe. A class of potentials forced by scaling (homology) symmetries was given. We point out the role of the notion of a structural stability in the context of the problem of indetermination of the potential form of the SFC. We characterize also the class of potentials which reproduces the &#x039B;CDM model, which is known to be structurally stable. We show that the structural stability issue can be effectively used is selection of the scalar field potential function. This enables us to characterize a structurally stable and therefore a generic class of SFC models. We have found a nonempty and dense subset of structurally stable models. We show that these models possess symmetry of homology.</P>
</ABST>
<KWDG>
<KWD>Cosmology</KWD>
<KWD>dynamical systems</KWD>
<KWD>scalar field</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>83F05</KWD>
<KWD>51P05</KWD>
<KWD>34C40</KWD>
</KWDG>
</FRONT>
</ART>
