<ART ID="1460013" PID="1102" JID="197" BPAGE="1460013-1" EPAGE="1460013-17" PII="S0219887814600135" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>49th Winter School of Theoretical Physics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Viscous cold dark matter in agreement with observations</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Hermano</FNM>
<SNM>Velten</SNM>
<EAD>velten@physik.uni-bielefeld.de</EAD>
<X-REF REFID="S0219887814600135AF001"></X-REF>
<X-REF REFID="S0219887814600135AF002"></X-REF>
</AUT>
<AFF ID="S0219887814600135AF001">Departamento de F&#x00ED;sica, CCE, Universidade Federal do Esp&#x00ED;rito Santo, Campus Goiabeiras 514, 29075-910 Vit&#x00F3;ria, ES, <CNY>Brazil</CNY></AFF>
<AFF ID="S0219887814600135AF002">Fakult&#x00E4;t f&#x00FC;r Physik, Universit&#x00E4;t Bielefeld, Universit&#x00E4;tstra&#x00DF;e 25, Bielefeld 33501, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>22 July 2013</RE>
<AC>13 November 2013</AC>
<![CDATA[<PUB>21 January 2014</PUB>]]>
</HIST>
<ABST>
<P>We discuss bulk viscous cosmological models. Since the bulk viscous pressure is negative, viable viscous cosmological scenarios with late time accelerated expansion can in principle be constructed. After discussing some alternative models based on bulk viscous effects we will focus on a model very similar to the standard &#x039B;vCDM. We argue that a &#x039B;vCDM model, where we assign a very small (albeit perceptible) bulk viscosity to dark matter is in agreement with available cosmological observations. Hence, we work with the concept of viscous Cold Dark Matter (vCDM). At the level of the perturbations, the growth of vCDM structures is slightly suppressed when compared with the standard CDM ones. Having in mind that the small scale problems of the &#x039B;CDM model are related to an excess of clustering, our proposal seems to indicate a possible direction for solving the serious drawbacks of the CDM paradigm within the standard cosmological model.</P>
</ABST>
<KWDG>
<KWD>Standard cosmological model</KWD>
<KWD>dark matter</KWD>
<KWD>bulk viscosity</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>98.80.k</KWD>
<KWD>95.35.+d</KWD>
<KWD>95.36.+x</KWD>
</KWDG>
</FRONT>
</ART>
