<ART ID="1450020" PID="1102" JID="197" BPAGE="1450020-1" EPAGE="1450020-17" PII="S0219887814500200" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>49th Winter School of Theoretical Physics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Thermodynamics and the quantum stress-energy and spin tensor</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Francesco</FNM>
<SNM>Becattini</SNM>
<EAD>becattini@fi.infn.it</EAD>
<X-REF REFID="S0219887814500200AF001"></X-REF>
<X-REF REFID="S0219887814500200AF002"></X-REF>
</AUT>
<AFF ID="S0219887814500200AF001">University of Florence and INFN, Firenze, <CNY>Italy</CNY></AFF>
<AFF ID="S0219887814500200AF002">FIAS Frankfurt, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>Leonardo</FNM>
<SNM>Tinti</SNM>
<EAD>tinti@fi.infn.it</EAD>
<X-REF REFID="S0219887814500200AF003"></X-REF>
</AUT>
<AFF ID="S0219887814500200AF003">University of Florence and INFN, Firenze, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 July 2013</RE>
<AC>17 August 2013</AC>
<![CDATA[<PUB>28 October 2013</PUB>]]>
</HIST>
<ABST>
<P>In this paper, we show that thermodynamics is sensitive to the existence of a fundamental spin tensor. In general, the thermodynamics is not invariant by a change of the stress-energy tensor of a fundamental quantum field with a divergence transformation leaving the total energy, momentum and angular momentum unchanged. Among the quantities which are changed by such a transformation, there are densities at equilibrium with rotation and nonequilibrium ones like transport coefficients and total entropy. Therefore, at least in principle, it could be possible to probe the existence of a spin tensor, with major consequences for general relativistic theories, with a thermodynamics experiment.</P>
</ABST>
<KWDG>
<KWD>Stress-energy tensor</KWD>
<KWD>spin tensor</KWD>
<KWD>quantum effect</KWD>
<KWD>relativistic field theory</KWD>
<KWD>statistical mechanics</KWD>
<KWD>nonequilibrium</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>81T28</KWD>
<KWD>82B10</KWD>
<KWD>83D05</KWD>
</KWDG>
</FRONT>
</ART>
