<ART ID="1460005" PID="1102" JID="197" BPAGE="1460005-1" EPAGE="1460005-16" PII="S0219887814600056" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>49th Winter School of Theoretical Physics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Theory and applications of the relativistic Boltzmann equation</MTI>
<RTI>Relativistic Boltzmann equation</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Gilberto M.</FNM>
<SNM>Kremer</SNM>
<EAD>kremer@fisica.ufpr.br</EAD>
<X-REF REFID="S0219887814600056AF001"></X-REF>
</AUT>
<AFF ID="S0219887814600056AF001">Departamento de F&#x00ED;sica, Universidade Federal do Paran&#x00E1;, Caixa Postal 19.044, 81.531-980 Curitiba, <CNY>Brazil</CNY></AFF>
</A-GRP>
<HIST>
<RE>26 May 2013</RE>
<AC>13 November 2013</AC>
<![CDATA[<PUB>6 January 2014</PUB>]]>
</HIST>
<ABST>
<P>In this work, two systems are analyzed within the framework of the relativistic Boltzmann equation. One of them refers to a description of binary mixtures of electrons and protons and of electrons and photons subjected to external electromagnetic fields in special relativity. In this case the Fourier and Ohm laws are derived and the corresponding transport coefficients are obtained. In the other a relativistic gas under the influence of the Schwarzschild metric is studied. It is shown that the heat flux in Fourier's law in the presence of gravitational fields has three contributions, the usual dependence on the temperature gradient, and two relativistic contributions, one of them associated with an acceleration and another to a gravitational potential gradient. Furthermore, it is shown that the transport coefficient of thermal conductivity decreases in the presence of a gravitational field. The dependence of the temperature field in the presence of a gravitational potential is also discussed.</P>
</ABST>
<KWDG>
<KWD>Boltzmann equation</KWD>
<KWD>ionized gases</KWD>
<KWD>Schwarzschild metric</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>76P05</KWD>
<KWD>35Q20</KWD>
<KWD>83A99</KWD>
<KWD>83C99</KWD>
</KWDG>
</FRONT>
</ART>
